Skilled Trades - Android - Bug #10950

Grey screen image should not display in galley when user decline the picture by camera and upload
via gallery.
10/17/2024 01:01 PM - Shubham J

Status: Feedback Start date: 10/17/2024
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Admin Login > User List > open profile of the user > tap to add picture and open by camera > close the camera and
select by gallery.
History

#1 - 10/17/2024 01:02 PM - Shubham J
- File clipboard-202410171302-35nov.png added

- Description updated

#2 - 10/18/2024 04:25 PM - sulendra k

- Status changed from New to Feedback
